
/* ****************** 1칸 레이아웃  ****************** */

.layout_115864_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115864_ > div:after {content:''; display:block; clear:both;}
.layout_115864_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_115866_:after {content:''; display:block; clear:both;}
.img_tile_115866_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_115866_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_115866_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_115866_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_115866_ .item a:hover{border-color:#999;}
.img_tile_115866_ .item:nth-child(3) a:hover:after,
.img_tile_115866_ .item:last-child a:hover:after{display:none;}
.img_tile_115866_ .item.active a .subject{color:#e4009b;}
.img_tile_115866_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_115866_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115866_ .item .text_box {display:block;}
.img_tile_115866_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_115866_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_115866_ .item .content {color:#444444;}
.img_tile_115866_ .item.mobile_hide {display:none;}

.col_m_1_115866_ .item {width:100%;}
.col_m_2_115866_ .item {width:50%;}
.col_m_3_115866_ .item {width:33.3333%;}
.col_m_4_115866_ .item {width:25%;}
.col_m_1_115866_ .item,
.col_m_2_115866_ .item2n,
.col_m_3_115866_ .item3n,
.col_m_4_115866_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_115866_ .item.mobile_hide {display:block;}

  .col_m_1_115866_ .item,
  .col_m_2_115866_ .item2n,
  .col_m_3_115866_ .item3n,
  .col_m_4_115866_ .item4n {clear:none;}

  .col_t_1_115866_ .item {width:100%;}
  .col_t_2_115866_ .item {width:50%;}
  .col_t_3_115866_ .item {width:33.3333%}
  .col_t_4_115866_ .item {width:25%;}
  .col_t_5_115866_ .item {width:20%;}
  .col_t_6_115866_ .item {width:16.6666%;}
  .col_t_1_115866_ .item,
  .col_t_2_115866_ .item2n,
  .col_t_3_115866_ .item3n,
  .col_t_4_115866_ .item4n,
  .col_t_5_115866_ .item5n,
  .col_t_6_115866_ .item6n {clear:none;}

  .img_tile_115866_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_115866_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_115866_ .item:nth-child(5) a:hover:before,
  .img_tile_115866_ .item:nth-child(4).active a:before,
  .img_tile_115866_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_115866_ .item a:hover{border-color:#999;}
  .img_tile_115866_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_115866_ .item,
  .col_t_2_115866_ .item2n,
  .col_t_3_115866_ .item3n,
  .col_t_4_115866_ .item4n,
  .col_t_5_115866_ .item5n,
  .col_t_6_115866_ .item6n {clear:none;}

  .col_pc_1_115866_ .item {width:100%;}
  .col_pc_2_115866_ .item {width:50%;}
  .col_pc_3_115866_ .item {width:33.3333%;}
  .col_pc_4_115866_ .item {width:25%;}
  .col_pc_5_115866_ .item {width:20%;}
  .col_pc_6_115866_ .item {width:16.6666%;}
  .col_pc_7_115866_ .item {width:14.2857%;}
  .col_pc_8_115866_ .item {width:12.5%;}
  .col_pc_9_115866_ .item {width:11.1111%;}
  .col_pc_10_115866_ .item {width:10%;}
  .col_pc_11_115866_ .item {width:9.0909%;}
  .col_pc_12_115866_ .item {width:8.3333%;}
  .col_pc_1_115866_ .item,
  .col_pc_2_115866_ .item2n,
  .col_pc_3_115866_ .item3n,
  .col_pc_4_115866_ .item4n,
  .col_pc_5_115866_ .item5n,
  .col_pc_6_115866_ .item6n,
  .col_pc_7_115866_ .item7n,
  .col_pc_8_115866_ .item8n,
  .col_pc_9_115866_ .item9n,
  .col_pc_10_115866_ .item10n
  .col_pc_11_115866_ .item11n
  .col_pc_12_115866_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_115866_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_115866_ .item.mobile_hide {display:block;}

  .col_m_1_115866_ .item,
  .col_m_2_115866_ .item2n,
  .col_m_3_115866_ .item3n,	
  .col_m_4_115866_ .item4n{clear:none;}

  .col_t_1_115866_ .item,
  .col_t_2_115866_ .item2n,
  .col_t_3_115866_ .item3n,
  .col_t_4_115866_ .item4n,
  .col_t_5_115866_ .item5n,
  .col_t_6_115866_ .item6n {clear:none;}

  .col_pc_1_115866_ .item {width:100%;}
  .col_pc_2_115866_ .item {width:50%;}
  .col_pc_3_115866_ .item {width:33.3333%;}
  .col_pc_4_115866_ .item {width:25%;}
  .col_pc_5_115866_ .item {width:20%;}
  .col_pc_6_115866_ .item {width:16.6666%;}
  .col_pc_7_115866_ .item {width:14.2857%;}
  .col_pc_8_115866_ .item {width:12.5%;}
  .col_pc_9_115866_ .item {width:11.1111%;}
  .col_pc_10_115866_ .item {width:10%;}
  .col_pc_11_115866_ .item {width:9.0909%;}
  .col_pc_12_115866_ .item {width:8.3333%;}
  .col_pc_1_115866_ .item,
  .col_pc_2_115866_ .item2n,
  .col_pc_3_115866_ .item3n,
  .col_pc_4_115866_ .item4n,
  .col_pc_5_115866_ .item5n,
  .col_pc_6_115866_ .item6n,
  .col_pc_7_115866_ .item7n,
  .col_pc_8_115866_ .item8n,
  .col_pc_9_115866_ .item9n,
  .col_pc_10_115866_ .item10n,
  .col_pc_11_115866_ .item11n,
  .col_pc_12_115866_ .item12n{clear:both;}
}

.img_tile_115866_ .item.active a{border-color:#e4009b;}
.img_tile_115866_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115866_ .item:nth-child(4).active a:before,
.img_tile_115866_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_115865_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115865_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115865_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_115865_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115865_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_115865_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115865_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115867_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115867_ > div:after {content:''; display:block; clear:both;}
.layout_115867_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_115867_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115868_,
.empty_115868_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_115868_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_115868_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_115868_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_115868_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_115868_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_115868_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_115868_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_115868_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_115868_:before{display:none;}
  .empty_115868_ .growth_text{padding-left:0;}
  .empty_115868_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_115868_ .growth_title{font-size:22px;}
  .empty_115868_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_115868_ .growth_text > span{padding:20px 30px;}
  .empty_115868_ .growth_text strong{font-size:16px;}
  .empty_115868_ .growth_text > span br{display:none;}
  .empty_115868_ .growth_text > span > span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_115869_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115869_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115869_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115869_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115869_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_115870_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_115870_ > div:after {content:''; display:block; clear:both;}
.layout_115870_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_115870_{width:95%;}
}

@media \0screen{
	.layout_115870_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_115871_:after {content:''; display:block; clear:both;}
.img_tile_115871_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_115871_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_115871_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_115871_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_115871_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_115871_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_115871_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_115871_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_115871_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115871_ .item .text_box {display:block;}
.img_tile_115871_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_115871_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_115871_ .item .content {color:#444444;}
.img_tile_115871_ .item.mobile_hide {display:none;}

.col_m_1_115871_ .item {width:100%;}
.col_m_2_115871_ .item {width:50%;}
.col_m_3_115871_ .item {width:33.3333%;}
.col_m_4_115871_ .item {width:25%;}
.col_m_1_115871_ .item,
.col_m_2_115871_ .item2n,
.col_m_3_115871_ .item3n,
.col_m_4_115871_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_115871_ .item.mobile_hide {display:block;}

  .col_m_1_115871_ .item,
  .col_m_2_115871_ .item2n,
  .col_m_3_115871_ .item3n,
  .col_m_4_115871_ .item4n {clear:none;}

  .col_t_1_115871_ .item {width:100%;}
  .col_t_2_115871_ .item {width:50%;}
  .col_t_3_115871_ .item {width:33.3333%}
  .col_t_4_115871_ .item {width:25%;}
  .col_t_5_115871_ .item {width:20%;}
  .col_t_6_115871_ .item {width:16.6666%;}
  .col_t_1_115871_ .item,
  .col_t_2_115871_ .item2n,
  .col_t_3_115871_ .item3n,
  .col_t_4_115871_ .item4n,
  .col_t_5_115871_ .item5n,
  .col_t_6_115871_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_115871_ .item,
  .col_t_2_115871_ .item2n,
  .col_t_3_115871_ .item3n,
  .col_t_4_115871_ .item4n,
  .col_t_5_115871_ .item5n,
  .col_t_6_115871_ .item6n {clear:none;}

  .col_pc_1_115871_ .item {width:100%;}
  .col_pc_2_115871_ .item {width:50%;}
  .col_pc_3_115871_ .item {width:33.3333%;}
  .col_pc_4_115871_ .item {width:25%;}
  .col_pc_5_115871_ .item {width:20%;}
  .col_pc_6_115871_ .item {width:16.6666%;}
  .col_pc_7_115871_ .item {width:14.2857%;}
  .col_pc_8_115871_ .item {width:12.5%;}
  .col_pc_9_115871_ .item {width:11.1111%;}
  .col_pc_10_115871_ .item {width:10%;}
  .col_pc_11_115871_ .item {width:9.0909%;}
  .col_pc_12_115871_ .item {width:8.3333%;}
  .col_pc_1_115871_ .item,
  .col_pc_2_115871_ .item2n,
  .col_pc_3_115871_ .item3n,
  .col_pc_4_115871_ .item4n,
  .col_pc_5_115871_ .item5n,
  .col_pc_6_115871_ .item6n,
  .col_pc_7_115871_ .item7n,
  .col_pc_8_115871_ .item8n,
  .col_pc_9_115871_ .item9n,
  .col_pc_10_115871_ .item10n
  .col_pc_11_115871_ .item11n
  .col_pc_12_115871_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_115871_{padding:0 20px;}
  .img_tile_115871_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_115871_ .item.mobile_hide {display:block;}

  .col_m_1_115871_ .item,
  .col_m_2_115871_ .item2n,
  .col_m_3_115871_ .item3n,	
  .col_m_4_115871_ .item4n{clear:none;}

  .col_t_1_115871_ .item,
  .col_t_2_115871_ .item2n,
  .col_t_3_115871_ .item3n,
  .col_t_4_115871_ .item4n,
  .col_t_5_115871_ .item5n,
  .col_t_6_115871_ .item6n {clear:none;}

  .col_pc_1_115871_ .item {width:100%;}
  .col_pc_2_115871_ .item {width:50%;}
  .col_pc_3_115871_ .item {width:33.3333%;}
  .col_pc_4_115871_ .item {width:25%;}
  .col_pc_5_115871_ .item {width:20%;}
  .col_pc_6_115871_ .item {width:16.6666%;}
  .col_pc_7_115871_ .item {width:14.2857%;}
  .col_pc_8_115871_ .item {width:12.5%;}
  .col_pc_9_115871_ .item {width:11.1111%;}
  .col_pc_10_115871_ .item {width:10%;}
  .col_pc_11_115871_ .item {width:9.0909%;}
  .col_pc_12_115871_ .item {width:8.3333%;}
  .col_pc_1_115871_ .item,
  .col_pc_2_115871_ .item2n,
  .col_pc_3_115871_ .item3n,
  .col_pc_4_115871_ .item4n,
  .col_pc_5_115871_ .item5n,
  .col_pc_6_115871_ .item6n,
  .col_pc_7_115871_ .item7n,
  .col_pc_8_115871_ .item8n,
  .col_pc_9_115871_ .item9n,
  .col_pc_10_115871_ .item10n,
  .col_pc_11_115871_ .item11n,
  .col_pc_12_115871_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115872_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_115872_ > div:after {content:''; display:block; clear:both;}
.layout_115872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_115872_{width:95%;}
}

@media \0screen{
	.layout_115872_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_115873_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115873_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115873_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115873_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_115873_:before {content:'공백 : 20px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115874_wrap,
.empty_115874_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_115874_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/so-a-seong-jangbg1510208253.jpg") no-repeat center 30%; background-size:cover; height:180px; padding-top:60px;}
.empty_115874_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.5em;}
.empty_115874_wrap > p strong{font-size:28px;}

@media (max-width:1023px){
  .empty_115874_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_115874_wrap{height:100px; padding-top:0;}
  .empty_115874_wrap > p{font-size:14px; padding-top:32px;}
  .empty_115874_wrap > p strong{font-size:22px;}
} 


/* ****************** 공백  ****************** */

.empty_line_115875_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_115875_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115875_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115875_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_115875_:before {content:'공백 : 10px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_115876_{border:10px solid #d7dbdc; padding:3.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_115876_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_115876_ p b{color:#e4009b;}
  .textarea_115876_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_115876_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_115876_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_115876_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_115876_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_115876_{padding:1.5em 7%;}
  .textarea_115876_ p{line-height:1.7em;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115878_ {font-size:0;}
.title_115878_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em; vertical-align:middle;
}
.title_115878_ p b{color:#f4722b;}
.title_115878_ p img{vertical-align:middle; margin:-2px 0 0 0;}
.title_115878_ p:before {content:''; position:absolute; background:; font-size:0;}

.title_115878_.style_top p {padding-top:10px;}
.title_115878_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115878_.style_right p {padding-right:14px;}
.title_115878_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115878_.style_bottom p {padding-bottom:12px;}
.title_115878_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115878_.style_left p {padding-left:14px;}
.title_115878_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115878_.style_circle1 p {padding-left:20px;}
.title_115878_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115878_.style_circle2 p {padding-left:20px;}
.title_115878_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid ; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115878_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115879_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_115879_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115879_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115879_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_115879_:before {content:'공백 : 20px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115880_, .empty_115880_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_115880_:after{content:''; display:block; clear:both;}
.empty_115880_ li{display:block; width:50%; height:160px; float:left; border:1px solid #e1e2e3; padding:0 50px; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115880_ li:nth-child(1){border-right:0; border-bottom:0;}
.empty_115880_ li:nth-child(2){border-bottom:0;}
.empty_115880_ li:nth-child(3){border-right:0;}
.empty_115880_ li:nth-child(4){background:#f5f5f5;}
.empty_115880_ li span{display:block; position:absolute; top:15px; left:20px; font-size:22px; color:#666;}
.empty_115880_ li div{padding-left:150px; line-height:1.4em; height:100%; position:relative;}
.empty_115880_ li div p{position:absolute; top:50%; left:150px; transform:translate(0, -50%);}
.empty_115880_ li div p b{text-decoration:underline;}
.empty_115880_ li .empty_115880_list_q{font-size:17px; color:#333; letter-spacing:-1px;}
.empty_115880_ li .empty_115880_list_a{font-size:14px; margin-top:10px;}  
.empty_115880_ li:nth-child(4) p{font-size:16px; text-align:center; color:#86878b; line-height:1.5em; left:0;}
.empty_115880_ li:nth-child(4) p b{color:#4b9ad2; text-decoration:none;}

/*아이콘*/
.empty_115880_ li:nth-child(1) div{background:url("/img_up/shop_pds/kid2/farm/so-a-seong-jang-a-i1150969278811.png") no-repeat left center;}
.empty_115880_ li:nth-child(2) div{background:url("/img_up/shop_pds/kid2/farm/so-a-seong-jang-a-i2150969278811.png") no-repeat left center;}
.empty_115880_ li:nth-child(3) div{background:url("/img_up/shop_pds/kid2/farm/so-a-seong-jang-a-i3150969278811.png") no-repeat left center;}

@media (max-width:1023px){
  .empty_115880_ li{padding:0 30px;}
  .empty_115880_ li > div{background-size:90px !important; padding-left:100px;}
  .empty_115880_ li div p{left:100px;}
}

@media (max-width:767px){
  .empty_115880_ li{width:100%; height:120px;}
  .empty_115880_ li .empty_115880_list_q{font-size:15px;}
  .empty_115880_ li:nth-child(4) p{font-size:14px;}
  .empty_115880_ li:nth-child(1){border-right:1px solid #e1e2e3;}
  .empty_115880_ li:nth-child(3){border-right:1px solid #e1e2e3; border-bottom:0;}
  .empty_115880_ li:nth-child(4){background:#f5f5f5;}
}

/* ****************** 공백  ****************** */

.empty_line_115881_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115881_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115881_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115881_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115882_ {font-size:0;}
.title_115882_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115882_ p b{color:#fc5b28;}
.title_115882_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115882_.style_top p {padding-top:10px;}
.title_115882_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115882_.style_right p {padding-right:14px;}
.title_115882_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115882_.style_bottom p {padding-bottom:12px;}
.title_115882_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115882_.style_left p {padding-left:14px;}
.title_115882_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115882_.style_circle1 p {padding-left:20px;}
.title_115882_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115882_.style_circle2 p {padding-left:20px;}
.title_115882_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115882_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115883_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115883_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115883_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115883_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115883_:before {content:'공백 : 15px';}
  }

/* ****************** 표 2.0  ****************** */

.table_115884_ {width:100%; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115884_ * {box-sizing:border-box;}
.table_115884_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_115884_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}

@media (max-width:767px){
  .table_115884_ td{height:40px;}
}
 
/* ****************** 공백  ****************** */

.empty_line_115890_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115890_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115890_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115890_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_115890_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115888_ {font-size:0;}
.title_115888_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115888_ p b{color:#fc5b28;}
.title_115888_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115888_.style_top p {padding-top:10px;}
.title_115888_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115888_.style_right p {padding-right:14px;}
.title_115888_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115888_.style_bottom p {padding-bottom:12px;}
.title_115888_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115888_.style_left p {padding-left:14px;}
.title_115888_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115888_.style_circle1 p {padding-left:20px;}
.title_115888_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115888_.style_circle2 p {padding-left:20px;}
.title_115888_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115888_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115885_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115885_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115885_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115885_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115885_:before {content:'공백 : 15px';}
  }

/* ****************** 표 2.0  ****************** */

.table_115889_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115889_ * {box-sizing:border-box; word-break:keep-all;}
.table_115889_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_115889_ td {height:80px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:1.5em;}
.table_115889_ tr:first-child td{height:60px !important; line-height:1.3em;}

@media (max-width:767px){
  .table_115889_ tr td:first-child{width:60px;}
  .table_115889_ tr:first-child td{word-break:normal;}
}

/* ****************** 공백  ****************** */

.empty_line_115887_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115887_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115887_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115887_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_115887_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115886_ {font-size:0;}
.title_115886_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115886_ p b{color:#fc5b28;}
.title_115886_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115886_.style_top p {padding-top:10px;}
.title_115886_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115886_.style_right p {padding-right:14px;}
.title_115886_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115886_.style_bottom p {padding-bottom:12px;}
.title_115886_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115886_.style_left p {padding-left:14px;}
.title_115886_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115886_.style_circle1 p {padding-left:20px;}
.title_115886_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115886_.style_circle2 p {padding-left:20px;}
.title_115886_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115886_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115891_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115891_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115891_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115891_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115892_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_115892_:after{content:''; display:block; clear:both;}

.empty_115892_ div{float:left; width:50%; position:relative;}
.empty_115892_ div.growthplate_img:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; top:0; left:0; transition:all 0.2s;}
.empty_115892_ div.growthplate_img:hover:after{background:rgba(0,0,0,0);}
.empty_115892_ div.growthplate_img span{display:block; color:#fff; font-size:30px; letter-spacing:-2px; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); padding:10px 0; border-top:1px solid rgba(255,255,255,.5); border-bottom:1px solid rgba(255,255,255,.5); z-index:10;}
.empty_115892_ div.growthplate_cont{padding:10px 20px;}
.empty_115892_ li{display:block; position:relative; padding-left:80px; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 10px top;}
.empty_115892_ li:first-child{height:45%; margin-bottom:15%;}
.empty_115892_ li span{font-size:22px; color:#f4722b; position:absolute; top:0; left:15px;}
.empty_115892_ li p{font-size:14px; color:#333; line-height:1.6em;}
.empty_115892_ li p strong{display:block; font-size:20px; font-weight:normal; margin-bottom:15px;}
.empty_115892_ li p b{color:#4b9ad2;}

@media (max-width:1023px){
  .empty_115892_ div.growthplate_cont{padding:0;}
  .empty_115892_ div{width:100%;}
  .empty_115892_ div.growthplate_img{display:none;}
  .empty_115892_ li{border:1px solid #e1e2e3; padding:30px 40px; background-position:10px 10px;}
  .empty_115892_ li:first-child{margin-bottom:0; border-bottom:0;}
  .empty_115892_ li span{top:10px;}
  .empty_115892_ li p strong{padding-left:10px;}
}


/* ****************** 공백  ****************** */

.empty_line_115893_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_115893_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115893_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115893_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_115893_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115895_ {font-size:0;}
.title_115895_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115895_ p b{color:#fc5b28;}
.title_115895_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115895_.style_top p {padding-top:10px;}
.title_115895_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115895_.style_right p {padding-right:14px;}
.title_115895_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115895_.style_bottom p {padding-bottom:12px;}
.title_115895_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115895_.style_left p {padding-left:14px;}
.title_115895_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115895_.style_circle1 p {padding-left:20px;}
.title_115895_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115895_.style_circle2 p {padding-left:20px;}
.title_115895_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115895_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115894_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_115894_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115894_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115894_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115894_:before {content:'공백 : 15px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115896_ {font-size:0;}
.title_115896_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115896_ p b{color:#fc5b28;}
.title_115896_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115896_.style_top p {padding-top:10px;}
.title_115896_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_115896_.style_right p {padding-right:14px;}
.title_115896_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_115896_.style_bottom p {padding-bottom:12px;}
.title_115896_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_115896_.style_left p {padding-left:14px;}
.title_115896_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_115896_.style_circle1 p {padding-left:20px;}
.title_115896_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_115896_.style_circle2 p {padding-left:20px;}
.title_115896_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_115896_ p {font-size:15px;}
}

/* ****************** 표 2.0  ****************** */

.table_115897_ {width:100%; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115897_ * {box-sizing:border-box;}
.table_115897_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_115897_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_115897_ tr td:first-child{width:180px;}

@media (max-width:767px){
	.table_115897_ tr td:first-child{width:auto;}
}

/* ****************** 공백  ****************** */

.empty_line_115898_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115898_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115898_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115898_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115898_:before {content:'공백 : 30px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115899_ {font-size:0;}
.title_115899_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115899_ p b{color:#fc5b28;}
.title_115899_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115899_.style_top p {padding-top:10px;}
.title_115899_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_115899_.style_right p {padding-right:14px;}
.title_115899_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_115899_.style_bottom p {padding-bottom:12px;}
.title_115899_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_115899_.style_left p {padding-left:14px;}
.title_115899_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_115899_.style_circle1 p {padding-left:20px;}
.title_115899_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_115899_.style_circle2 p {padding-left:20px;}
.title_115899_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_115899_ p {font-size:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

p { font-size:12px; }
  
.schedule_table { width:100%; margin:0 auto; border-collapse:separate; border-spacing:1px; background-color:#d7d7d7 !important; table-layout:fixed; background-color:#999; border-top:2px solid #4b9ad2;}
.schedule_table td, .schedule_table tr{height:40px;}
.schedule_table td {height:50px; font-size:14px; background-color:white; text-align:center; padding:.2em 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.schedule_table tr:first-child td{padding:.8em 0; color:#366092; font-weight:bold;}
.schedule_table tr td:first-child{color:#366092; font-weight:bold; width:180px; background:#f5f5f5;}
.schedule_table tr:nth-child(1),
.schedule_table tr:nth-child(5) td:nth-child(1),
.schedule_table tr:nth-child(9) td:nth-child(1),
.schedule_table tr:nth-child(14) td:nth-child(1),
.schedule_table tr:nth-child(17) td:nth-child(1),
.td_color1 { background-color:#f2f2f2 !important; }
.td_color2 { background-color:#f2f2f2 !important; }
.td_color3 { background-color:#f2f2f2 !important; }
.td_color4 { background-color:#dbe5f1 !important;}
.td_color4 b{ font-weight:normal;}
.p_title1 {font-size:14px; }

.schedule_btn { width:100%; margin:20px 0; text-align:center; }
.schedule_btn span{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; cursor:pointer; display:inline-block; height:40px; margin:0 0 0 4px; padding:0 20px; border:1px solid #d1d1d1; background:#f6f6f6; font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic'; font-size:13px; color:#000000; text-align:center; text-decoration:none; line-height:40px; }


@media (max-width:767px){
  .schedule_table tr td:first-child{width:auto;}
}

/* ****************** 공백  ****************** */

.empty_line_115901_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115901_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115901_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_115901_:before {content:'공백 : 80px';}
  }
